probleme beim installieren von skype nach update

  1. blackdog110

    blackdog110 Thread Starter MacUser Mitglied

    Mitglied seit:
    14.07.2006
    Beiträge:
    3
    Zustimmungen:
    0
    aus datenschutzgründen wurden alle inhalte vom autor enfernt
     
  2. Spacemojo

    Spacemojo MacUser Mitglied

    Mitglied seit:
    16.05.2004
    Beiträge:
    617
    Zustimmungen:
    21
    Auf der Skype-Download-Seite steht:
    "Mac OS X v10.3 (Panther) oder höher"

    Das bedeutet, dass auf 10.2.8 nicht laufen kann.
     
  3. blackdog110

    blackdog110 Thread Starter MacUser Mitglied

    Mitglied seit:
    14.07.2006
    Beiträge:
    3
    Zustimmungen:
    0
    siehe oben
     
  4. Spacemojo

    Spacemojo MacUser Mitglied

    Mitglied seit:
    16.05.2004
    Beiträge:
    617
    Zustimmungen:
    21
    Du musst enweder 10.3 oder 10.4 kaufen. Vorher aber nachschauen, ob das überhaupt auf dem Powerbook läuft.
     
  5. blackdog110

    blackdog110 Thread Starter MacUser Mitglied

    Mitglied seit:
    14.07.2006
    Beiträge:
    3
    Zustimmungen:
    0
    siehe oben..
     
Die Seite wird geladen...